@import "variables"
*
  font-family: 'Roboto', sans-serif
html
  font-size: 14px
  color: $text_black
body
  overflow-x: hidden
  min-height: 100vh
  display: flex
  flex-direction: column
h1, h2, h3, h4, h5, h6
  font-weight: bold
  line-height: 1.5
  letter-spacing: 0.03rem
  margin-bottom: 0
h1
  font-size: 2.3rem
h2
  font-size: 2.14rem

h3
  font-size: 1.85rem

h4
  font-size: 1.95rem

h5
  font-size: 1.65rem

h6
  font-size: 1.3rem

p
  color: $text_black
  letter-spacing: 0.04rem
a
  color: $blue
  text-decoration: none
  letter-spacing: 0.04rem
  //transition: all .2s ease-in-out
  &:hover
    text-decoration: none
    color: $hover_blue
a.black-link
  color: $text_black
  &:hover
    color: $text_gray
ul
  //list-style: none
  //padding-left: 0
  margin-bottom: 0
ol
  padding-left: 0
  margin-bottom: 0
label
  margin-bottom: 0
section
  overflow-y: hidden

.btn
  border-radius: 50px
  height: 40px

  &:focus
    box-shadow: none
hr
  margin: 0
.acc-btn
  font-weight: bold
  transition: all .3s ease-in-out
  min-height: 40px
  min-width: 150px
  max-width: 200px
  background-color: transparent
  display: flex
  align-items: center
  justify-content: center
  line-height: 1.5rem
  //padding: 0.65rem 1.15rem

  &:focus
    outline: none
    box-shadow: none
.acc-btn-small
  min-width: 120px
  max-width: 130px

.acc-btn-white
  min-width: 180px
  color: black
  background-color: white
  border: 1px solid #397DFB
  &:hover
    color: white
    background-color: $blue

.acc-btn-white-small
  min-width: 120px
  max-width: 130px
.small-btn
  min-width: 117px !important
.acc-btn-blue
  background-color: $blue

  color: white
  border: 1px solid $blue
  &:hover
    color: white
    background-color: $hover_blue

.acc-btn-darkblue
  background-color: $dark_blue
  border-color: $dark_blue
  color: white
  &:hover
    color: white
    background-color: $hover_darkblue
//links
.next-arrow
  display: flex
  align-items: center
  &:after
    content: url("../images/icons/next-arrow.svg")
    display: block
    margin-left: 1rem
    &:hover
      filter: brightness(80%)

.eye-link
  display: flex
  align-items: center

  &:after
    content: url("../images/icons/eye_blue.svg")
    display: block
    margin-left: 1rem

    &:hover
      filter: brightness(80%)
.prev-arrow
  display: flex
  align-items: center
  &:before
    content: url("../images/icons/next-arrow.svg")
    display: block
    margin-right: 1rem
    transform: rotate(180deg)
    &:hover
      filter: brightness(80%)


//bread list
.bread__list
  display: flex
  align-items: center
  .bread__item
    margin-right: 1rem
    &:last-child
      margin-right: 0
    .bread__link
      color: $hover_gray
      display: flex
      align-items: center
      &:after
        content: url("../images/icons/next-arrow.svg")
        display: block
        margin-left: 1rem
        &:hover
          filter: brightness(50%)



//counter
.counter
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center
  width: 25px
  height: 25px
  background-color: $blue
  color: white
  text-align: center

  border-radius: 50%

//faq
.faq-header-block
  display: flex
  color: $dark_blue
  align-items: center
  &:after
    content: url("../images/icons/shevron.svg")
    display: block
.faq-header-block.active
  &:after
    transform: rotate(180deg)

//cards
.small-card
  border: 1px solid #E7E7E7
  border-radius: 4px
  padding: 1rem
  min-height: 290px
  min-width: 264px
  max-width: 270px
  position: relative
  background-color: white
  display: flex
  flex-direction: column
  margin-bottom: 30px
  .card__title
    color: $blue
    display: block
  .card__img
    position: absolute
    right: .95rem
    top: .95rem
    width: 50px
    height: 50px
  .card__button
    margin: auto auto 0 auto
  .card__link
    display: flex
    justify-content: flex-end
    margin-top: auto
  .card-content-block
    .content__title
      margin-top: 60px
      margin-bottom: 25px
    .content__text
      margin-bottom: 25px
.small-card.active
  background-color: $dark_blue
  .card-content-block
    .content__title
      color: white
      margin-top: 35px
    .content__text
      color: white
  .card-support__text
    color: #76A6FF


.equipment-card
  background-color: white
  min-width: 264px
  min-height: 340px
  border: 1px solid #E7E7E7
  border-radius: 4px
  padding: 1rem 1rem 2rem
  margin-bottom: 30px
  display: flex
  flex-direction: column

  .equipment__img
    width: 120px
    height: 120px
    display: flex
    justify-content: center
    margin: 0 auto
  .equipment__title
    text-align: center
    margin-bottom: 30px
    margin-top: 20px
  .equipment__text__price
    font-weight: bold
  .equipment-buttons-block
    display: flex
    justify-content: space-between
    margin-top: 20px
    button
      min-width: 100px



.big-card
  position: relative
  background-color: white
  border: 1px solid #E7E7E7
  border-radius: 4px
  padding: 1rem
  .card-button
    position: absolute
    right: 20px
    top: 50px
  .card-img
    width: 40px
    height: 35px
    position: absolute
    left: 15px
    top: 15px
  .card-content
    padding-left: 75px

    .card-title
      color: $blue
      display: block
      padding-right: 180px
    .content-title
      font-weight: bold
      padding-right: 180px
    .content-subtitle
      padding-right: 180px
    .content__list
      list-style: none
      padding-left: 0
      margin-top: 40px
      padding-right: 180px
      .content__item
        display: flex
        margin-bottom: 33px
        &__img
          margin-right: 25px
          height: 45px
          width: 45px
        &__text
          margin-bottom: 0




.slick-track
  &:focus
    outline: none
.slick-slide
  &:focus
    outline: none
.close
  &:focus
    outline: none
main
  min-height: 100vh // забыть убрать
  background-color: $main_bg
  padding-top: 1.1rem
  padding-bottom: 40px
main.login
  background-color: unset
  min-height: unset
.content-card
  background: white
  border: 1px solid $border_grey
  border-radius: 5px
  width: 100%
  padding: 1.43rem 1.57rem
  min-height: 538px




.form-control
  &:focus
    box-shadow: unset
    border-color: $text_gray
.delete-input-button
  display: flex
  align-items: center
  .form-control
    border-right: none
    border-top-right-radius: unset
    border-bottom-right-radius: unset

    &:focus
      border-color: #ced4da

  .input-group-prepend
    height: 45px
    span
      background-color: white
      border-left: none
      margin-left: -3px
      border-top-left-radius: unset
      border-top-right-radius: unset
      font-size: 2rem
      color: $text_gray
      font-weight: normal
      cursor: pointer
.custom-select
  background-image: url("../images/icons/select-shevron.svg")
  &:focus
    box-shadow: unset
    border-color: $text_gray

//lang
.lang-toggle
  cursor: pointer
  display: flex
  align-items: center
  &:after
    border: unset
    content: url("../images/icons/shevron.svg")
    margin-left: 10px
    filter: grayscale(1)

.dropdown-menu.lang
  min-width: 85px

//Info tooltip toggle
sup.info
  background-image: url("/static/src/images/icons/info.svg")
  height: 16px
  width: 16px
  display: block
  position: absolute
  top: -12px
  right: -16px
  cursor: pointer

.acc__main_input_group
  .input-group
    margin-bottom: 10px
    input.form-control
      border: none
      border-bottom: 1px solid $border_grey
      padding: 2px 0 10px 0
      position: relative
    select.form-control
      border: none
      border-bottom: 1px solid $border_grey
      padding: 2px 0 10px 0
      appearance: none

    &.no-chevron::after
      display: none
      content: none
    &::after
      display: block
      content: ''
      width: 6px
      height: 4px
      position: absolute
      background: url("/static/src/images/icons/chevron_down_black.svg")
      right: 14px
      top: calc(50% - 2px)
      z-index: 10
    select
      width: 100%
